Page MenuHomePhabricator

Reinstall nescio.esams.wikimedia.org
Closed, ResolvedPublic

Description

Nescio was originally a hardy, has been updated to lucid, we want to reinstall it with what's latest.

Details

Reference
rt7876

Event Timeline

rtimport raised the priority of this task from to Medium.Dec 18 2014, 1:57 AM
rtimport set Reference to rt7876.
Joe created this task.Jul 15 2014, 9:51 AM

On Tue Jul 15 09:51:11 2014, glavagetto wrote:

Nescio was originally a hardy, has been updated to lucid, we want to
reinstall
it with precise.

Maybe with trusty now ?

Status changed from 'new' to 'open' by RT_System

faidon lowered the priority of this task from Medium to Low.Dec 18 2014, 5:33 PM
faidon updated the task description. (Show Details)
faidon edited projects, added ops-core; removed ops-requests, acl*sre-team.
faidon set Security to None.
faidon changed the visibility from "WMF-NDA (Project)" to "Public (No Login Required)".
faidon changed the edit policy from "WMF-NDA (Project)" to "All Users".
faidon closed this task as Resolved.Mar 31 2015, 9:53 AM
faidon claimed this task.